## kodi-pvr-vbox-dmo 19.0.0

=== debian/changelog ===
kodi-pvr-vbox-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 17:05:33 +0200

kodi-pvr-vbox-dmo (1:8.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:58:03 +0200

kodi-pvr-vbox-dmo (1:8.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jul 2021 19:34:02 +0200

kodi-pvr-vbox-dmo (1:8.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 15:12:59 +0100

kodi-pvr-vbox-dmo (4.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2019 15:42:35 +0200

kodi-pvr-vbox-dmo (4.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 08:08:03 +0200

kodi-pvr-vbox-dmo (4.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2019 07:52:10 +0200

kodi-pvr-vbox-dmo (4.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:39:30 +0100

kodi-pvr-vbox-dmo (3.6.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jul 2018 09:59:04 +0200

kodi-pvr-vbox-dmo (3.6.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 15:41:44 +0200

kodi-pvr-vbox-dmo (3.6.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Apr 2017 07:50:38 +0200

kodi-pvr-vbox-dmo (3.6.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 13:09:02 +0100

kodi-pvr-vbox-dmo (3.6.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 16:08:50 +0100

kodi-pvr-vbox-dmo (2.1.13-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 15:52:33 +0200

kodi-pvr-vbox-dmo (2.1.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 15:13:54 +0200

kodi-pvr-vbox-dmo (2.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 May 2016 07:58:50 +0200

kodi-pvr-vbox-dmo (2.1.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 08:20:39 +0200

kodi-pvr-vbox-dmo (2.1.10-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Mar 2016 16:54:15 +0100
