=== debian/control ===
Source: kodi-pvr-vbox-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.vbox
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 ninja-build

Package: kodi-pvr-vbox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: VBox Home TV Gateway addon for Kodi
 This package contains the VBox Home TV Gateway PVR (Personal Video
 Recorder) addon for Kodi, the award winning free and open source software
 media-player and entertainment hub for all your digital media.
