## kodi-pvr-vbox-dmo 20.4.2

=== debian/changelog ===
kodi-pvr-vbox-dmo (1:20.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2023 18:04:19 +0100

kodi-pvr-vbox-dmo (1:20.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2023 03:39:47 +0100

kodi-pvr-vbox-dmo (1:20.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Feb 2023 18:29:18 +0100

kodi-pvr-vbox-dmo (1:20.3.0-dmo2) unstable; urgency=medium

  * Add libtinyxml2-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:27:41 +0100

kodi-pvr-vbox-dmo (1:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:21:38 +0100

kodi-pvr-vbox-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 13:24:18 +0200
