## kodi-pvr-vbox-dmo 21.1.5

=== debian/changelog ===
kodi-pvr-vbox-dmo (1:21.1.5-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Mar 2025 08:53:48 +0100

kodi-pvr-vbox-dmo (1:21.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:48:13 +0100

kodi-pvr-vbox-dmo (1:21.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 22:10:41 +0200

kodi-pvr-vbox-dmo (1:21.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 00:17:23 +0200

kodi-pvr-vbox-dmo (1:21.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 13:52:36 +0200

kodi-pvr-vbox-dmo (1:20.4.2-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jan 2024 09:52:57 +0100
